<ion-header>
  <ion-toolbar class="fx-toolbar">
    <ion-row>
      <ion-col size="1" class="vertical-align">
        <ion-icon name="close" class="text-white" (click)="dismiss()"></ion-icon>
      </ion-col>
      <ion-col size="1" class="vertical-align">
        <ion-text></ion-text>
      </ion-col>
      <ion-col size="1" class="vertical-align">
      </ion-col>
    </ion-row>
  </ion-toolbar>
</ion-header>
<ion-content class="bg-light">
  <section class="class-banner ion-padding">
    <ion-row class="ion-padding-top ion-margin-top">
      <ion-col sizeXs="12" sizeSm="10" offsetSm="1" sizeLg="8" offsetLg="2" sizeXl="6" offsetXl="3">
        <ion-text class="title text-white animated fadeInDown">
          Test Instruction
        </ion-text>
      </ion-col>
      <ion-col sizeXs="12" sizeSm="10" offsetSm="1" sizeLg="8" offsetLg="2" sizeXl="6" offsetXl="3" class="ion-padding-bottom">
        <ion-text class="sub-title sub-title-sm text-white animated fadeInDown">
          Duration: 3 hrs Total Marks: 320  Total Ques: 120
        </ion-text>
      </ion-col>
    </ion-row>
  </section>
  <section class="testlist-section ion-padding">
    <ion-row>
      <ion-col sizeXs="12" sizeSm="10" offsetSm="1" sizeLg="8" offsetLg="2" sizeXl="6" offsetXl="3">
      </ion-col>
    </ion-row>
  </section>
</ion-content>
<ion-footer class="my-footer">
  <ion-toolbar class="footer-toolbar">
    <section class="ion-padding-horizontal buy-now-strip">
      <ion-row>
        <ion-col sizeXs="12" sizeSm="10" offsetSm="1" sizeLg="8" offsetLg="2" sizeXl="6" offsetXl="3">
          <ion-row>
            <ion-col size="12" class="vertical-align">
              <div class="mybtn2 btn-lg">
                Start Test
              </div>
            </ion-col>
          </ion-row>
        </ion-col>
      </ion-row>
    </section>
  </ion-toolbar>
</ion-footer>
